Are you using 4.1.0 or 4.1.1?